indexSuccess:
  metas:
    title: Heedzy: Downloading App Store & Google Play reviews made easy

blogSuccess:
  metas:
    title: Heedzy: Blog

contactSuccess:
  metas:
    title: Heedzy: About us

helpSuccess:
  metas:
    title: Heedzy: Help

registerSuccess:
  metas:
    title: Heedzy: Register for free